* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    /* font-family: 'Poppins', sans-serif; */
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(90deg, #020024 0%, #090979 35%, #00d4ff 100%);
}

.container {
    width: 500px;
    height: auto;
    background-color: #f0f0f0;
    border-radius: 10px;
    padding: 10px 15px;
    margin: 10% 15% 0;  
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

h3 {
    margin-bottom: 15px;
    text-align: center;
    font-size: 30px;
    font-style: italic;
    font-family: 'Poppins', sans-serif;
    background: -webkit-linear-gradient(90deg, #020024 0%, #090979 35%, #00d4ff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.content {
    width: 90%;
    height: 30px;
    padding: 10px;
    margin: 10px 0;
    border-radius: 15px;
    border: 1px solid rgb(155, 189, 203);
    outline: none;
}

@media (max-width: 543px) {
    .content {
        width: 80%;
    }
}
.btn-add {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: auto 5px;
    cursor: pointer;
    border: 2px solid rgb(0, 149, 255);
}


.btn-add i {
    padding: 5px;
    color: rgb(0, 149, 255);
    font-size: 15px;
}

.list-content {
    width: 100%;
    list-style-type: none;
}

.item {
    margin: 10px 0;
    padding: 8px;
    background-color: white;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    -webkit-animation: scale-in-ver-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-ver-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.done {
    color: rgb(0, 226, 0);
    font-weight: 600;
    cursor: pointer;
}

.delete {
    color: rgb(229, 0, 0);
    font-weight: 600;
    cursor: pointer;
}

.btn-add:hover {
    opacity: 0.8;
}

.delete:hover {
    color: rgb(253, 11, 11);
}

.done:hover {
    color: rgb(74, 255, 54);
}

/* ----------------------------------------------
 * Generated by Animista on 2024-8-4 16:15:55
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-hor-left
 * ----------------------------------------
 */
 @-webkit-keyframes scale-in-hor-left {
    0% {
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
      -webkit-transform-origin: 0% 0%;
              transform-origin: 0% 0%;
      opacity: 1;
    }
    100% {
      -webkit-transform: scaleX(1);
              transform: scaleX(1);
      -webkit-transform-origin: 0% 0%;
              transform-origin: 0% 0%;
      opacity: 1;
    }
  }
  @keyframes scale-in-hor-left {
    0% {
      -webkit-transform: scaleX(0);
              transform: scaleX(0);
      -webkit-transform-origin: 0% 0%;
              transform-origin: 0% 0%;
      opacity: 1;
    }
    100% {
      -webkit-transform: scaleX(1);
              transform: scaleX(1);
      -webkit-transform-origin: 0% 0%;
              transform-origin: 0% 0%;
      opacity: 1;
    }
  }
  

  /* ----------------------------------------------
 * Generated by Animista on 2024-8-4 16:17:14
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation scale-in-ver-top
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-ver-top {
    0% {
      -webkit-transform: scaleY(0);
              transform: scaleY(0);
      -webkit-transform-origin: 100% 0%;
              transform-origin: 100% 0%;
      opacity: 1;
    }
    100% {
      -webkit-transform: scaleY(1);
              transform: scaleY(1);
      -webkit-transform-origin: 100% 0%;
              transform-origin: 100% 0%;
      opacity: 1;
    }
  }
  @keyframes scale-in-ver-top {
    0% {
      -webkit-transform: scaleY(0);
              transform: scaleY(0);
      -webkit-transform-origin: 100% 0%;
              transform-origin: 100% 0%;
      opacity: 1;
    }
    100% {
      -webkit-transform: scaleY(1);
              transform: scaleY(1);
      -webkit-transform-origin: 100% 0%;
              transform-origin: 100% 0%;
      opacity: 1;
    }
  }
  
